{
  "compileOnSave": false,
  "compilerOptions": {
    "baseUrl": "./",
    "outDir": "./dist/out-tsc",
    "sourceMap": true,
    "declaration": false,
    "downlevelIteration": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "module": "esnext",
    "moduleResolution": "node",
    "importHelpers": true,
    "target": "es2015",
    "types": ["node"],
    "typeRoots": [
      "node_modules/@types",
      "node_modules/@types/node/"
    ],
    "lib": [
      "es2018",
      "dom"
    ]
  }
}
